petsc-3.7.1 2016-05-15
Report Typos and Errors

# DMMoabGetLocalElements

Get the higher-dimensional entities that are locally owned

### Synopsis

    #include "petscdmmoab.h"
    PetscErrorCode DMMoabGetLocalElements(DM dm,const moab::Range **range)

Collective on MPI_Comm Many br

### Input Parameter

dm -The DMMoab object being set Many br

### Output Parameter

range -The entities owned locally Many br

Many br

### Keywords

DMMoab, create

Level:beginner
Location:src/dm/impls/moab/dmmoab.cxx
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages

### Examples

src/ts/examples/tutorials/ex35.cxx.html